Jump to content


Photo

Does DCG 3.47 work with IL2 4.12.2?


  • Please log in to reply
3 replies to this topic

#1 FlogginFloop

FlogginFloop

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 04 April 2014 - 01:06 PM

I've always used DCG but on my new install of IL2 I'm not seeing any of the DCG campaigns show up. I've selected to have DCG replace DGEN.



#2 Lowengrin

Lowengrin

    Advanced Member

  • Members
  • PipPipPip
  • 667 posts

Posted 08 April 2014 - 03:36 AM

4.12.2?  I wasn't aware there was a .2.



#3 FlogginFloop

FlogginFloop

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 10 April 2014 - 01:37 AM

Yes, GOG has the patch. I reinstalled and am using 4.11 and DCG is working again. I guess I answered my own question...



#4 Lowengrin

Lowengrin

    Advanced Member

  • Members
  • PipPipPip
  • 667 posts

Posted 11 April 2014 - 02:47 AM

4.12(.0) should work.  That's what I'm using.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users